.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1102fedb-b4b3-3c85-cfd8-cf91ef30c335 {
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89c76966-59e0-cb0a-a2bf-bebdb0be4fc3 {
overflow: hidden !important;
}
